## sugar-record-activity 82

=== debian/changelog ===
sugar-record-activity (82-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2 (Closes: #617109).

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 09 Jul 2013 20:39:18 +0200

sugar-record-activity (82-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix activity.info file (Closes: #706018)

 -- Gaudenz Steinlin <gaudenz@soziologie.ch>  Tue, 23 Apr 2013 18:21:43 +0200

sugar-record-activity (82-1) unstable; urgency=low

  * Initial release. (Closes: #588993)

 -- Neeraj Gupta <neeraj@seeta.in>  Wed, 11 Aug 2010 11:02:30 -0400
