=== debian/control ===
Source: sugar-record-activity
Section: x11
Priority: optional
Maintainer: Debian OLPC <debian-olpc-devel@lists.alioth.debian.org>
Uploaders: Neeraj Gupta <neeraj@seeta.in>,
 Luke Faraone <lfaraone@debian.org>
Build-Depends: devscripts (>= 2.10.7~),
 dh-buildinfo,
 debhelper (>= 6),
 cdbs (>= 0.4.90~),
 python (>= 2.6.6-3~),
 python-sugar-0.88 | python-sugar,
 python-sugar-toolkit-0.88 | python-sugar-toolkit,
 unzip
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/collab-maint/sugar-record-activity.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/sugar-record-activity.git;a=summary
Homepage: http://wiki.sugarlabs.org/go/Activities/Record

Package: sugar-record-activity
Architecture: all
Depends: ${shlibs:Depends}, ${python:Depends}, ${cdbs:Depends}, ${misc:Depends}
Recommends: sugar
Provides: ${python:Provides}
Description: Sugar Record Activity
 Sugar is a graphical user interface aimed at children.
 .
 Originating as integral part of the OLPC "XO" a.k.a. the $100 laptop,
 Sugar has since grown into a more widely usable low-resource desktop
 environment for kids.
 .
 This package contains the Record activity, which allows the user to 
 take, save, and share pictures, video, and audio using a computer
 webcam.
