=== debian/control ===
Source: sugar-record-activity
Section: x11
Priority: optional
Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Luke Faraone <lfaraone@debian.org>
Build-Depends: cdbs (>= 0.4.90~),
 devscripts,
 python,
 debhelper,
 dh-buildinfo,
 python-sugar,
 python-sugar-toolkit,
 unzip
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-sugar/sugar-record-activity
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sugar/sugar-record-activity.git
Homepage: http://wiki.sugarlabs.org/go/Activities/Record

Package: sugar-record-activity
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${python:Depends}
Provides: ${python:Provides}
Description: Sugar Learning Platform - audio/video recording activity
 Sugar Learning Platform promotes collaborative learning through Sugar
 Activities that encourage critical thinking, the heart of a quality
 education.  Designed from the ground up especially for children, Sugar
 offers an alternative to traditional “office-desktop” software.
 .
 Learner applications in Sugar are called Activities.  They are software
 packages that automatically save your work - producing specific
 instances of the Activity that can be resumed at a later time.  Many
 Activities support learner collaboration, where multiple learners may
 be invited to join a collective Activity session.
 .
 Record is the basic a rich-media capture activity.  It lets you capture
 still images, video, and/or audio.  An interface for sharing pictures
 among multi systems during a picture-taking session is a hallmark of
 the Record activity.
