=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2008-2010, 2015 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Record
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/python-sugar.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = Record
DEB_UPSTREAM_URL = http://download.sugarlabs.org/sources/honey/$(DEB_UPSTREAM_PACKAGE)
DEB_UPSTREAM_TARBALL_EXTENSION = tar.bz2

# Suppress unneeded auto-resolved build-dependency on python-dev
#  * TODO: drop cdbs_python_binary fallback when cdbs 0.5 is stable
CDBS_BUILD_DEPENDS_class_python-sugar_python = $(or $(cdbs_curpythonruntime),$(cdbs_python_binary))

# Build-depend unversioned on debhelper
#  TODO: Drop when adopted in cdbs
CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper

# Needed (always/often/sometimes) at runtime
python-deps = sugar sugar-toolkit hippocanvas telepathy gtk2 gst0.10
python-deps += gobject-2 cairo dbus rsvg
gstreamer-deps = plugins-base alsa plugins-good x
CDBS_DEPENDS_$(pkg) = python
CDBS_DEPENDS_$(pkg) +=, $(patsubst %,$(comma) python-%,$(python-deps))
CDBS_DEPENDS_$(pkg) +=, $(patsubst %,$(comma) gstreamer0.10-%,$(gstreamer-deps))

# Suppress copyright check of PNG and WAV files (in addition to defaults)
DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^(gfx/.*\.(png|wav)|debian/(changelog|copyright(|_hints|_newhints)))$

clean::
	find -name *.mo -delete
	find -name *.linfo -delete
	rm -f MANIFEST.*
