## sugar-record-activity 102

=== debian/changelog ===
sugar-record-activity (102-1) unstable; urgency=medium

  [ upstream ]
  * New release.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Sep 2015 20:51:34 +0200
